body {
  min-height: 100vh;
/*  display: flex;
  flex-direction: column; */
}
footer1 {
  margin-top: auto;
/*  align-self: flex-end */
}

#schPanel {
	position: fixed;
	z-index: 10;
	top:0;
	right: -700px; 
	width: 700px;
	max-width: 100%;
	height: 100%;
	background-color: rgba(250, 250, 250);
	transition: all 0.3s ease-in-out;
}
#schPanel.open {
   right: 0;
   transition: all 0.3s ease-in-out;
   overflow-y: auto;
}

.imgor {
	height: 240px;
	width: 320px;
}
.imgvt {
	height: 320px;
	width: 240px;
}

#preview_image.preview{
	  z-index: 999999;
	  position: fixed;
	  background-color: rgba(0,0,0,0.95);
	  margin: 0;
	  padding: 0;
	  max-height: 90%;
	  max-width: 90%;
	  top: 50%;
	  left: 50%;
	  margin-right: -50%;
	  transform: translate(-50%, -50%);
	  box-shadow: 0 0 20px black;
}
#preview_image.invisible{
	visibility: hidden;
	position: fixed;
    top: 0;
	left: 0;
    width: 100%;
    height: 100%;
}
#preview_image.preview_bkg{
	z-index: 999999;
	position: fixed;
    top: 0;
	left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.85);
	cursor: pointer;
}
#previewimg {
	  margin: 0;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  -ms-transform: translate(-50%, -50%);
	  transform: translate(-50%, -50%);
	  text-align: center;
}
.didas {
	/* background-color: black; */
  font-size: 90%;
	color: white;
}
.td_prev {
	text-align: center; 
	vertical-align: middle;
}
/* div.schema_container {
  position: relative; 
  display: flex; 
  width: 100%; 
  align-self: center;     
  align-content: center;  
  align-items: center;    
  flex-wrap: wrap;        
  margin-left: auto;
	margin-right: auto;
        display: block; 
} */

.schema_elemento .schema_elemento-attribution {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-size: 0.75rem;
	background: #fafafa;
	background: rgba(255, 255, 255, 0.8);
	margin: 0;
	}
.schema_elemento-attribution {
	padding: 0 5px;
	color: #333;
	line-height: 1.4;
	}
.leaflet-control-attribution a {
   color: #009966 !important;
  }
.schema_elemento-attribution a {
	text-decoration: none;
	}
.schema_elemento-attribution a:hover,
.schema_elemento-attribution a:focus {
	text-decoration: underline;
	}
.close-cross {
	font-family:Garamond,'Apple Garamond','Lucida Sans Unicode';
	font-size: 40px;
	margin-left: -30px;
	margin-top: -30px;
	width: 70px !important;
	height: 75px !important;
	position: absolute;
	padding: 20px 35px !important;
}
.click a {
  display: block;
}
@media screen and (min-width: 840px) { 
.descrizione {
	margin-left: 15%;
	margin-right: 15%;
	}
}
